##################################################################
#
# makefile
#
# @file        makefile 
# @title       Simulation of the camera and trigger logic
# @author      J C Gonz\'alez
# @email       gonzalez@mppmu.mpg.de
# @date        Fri Mar 12 11:51:11 MET 1999
#
#_______________________________________________________________
#
# Created: Fri Mar 12 11:51:11 MET 1999
# Author:  Jose Carlos Gonzalez
# Purpose: Makefile for the compilation of the camera program
# Notes:   
#    
#---------------------------------------------------------------
#
# $RCSfile: Makefile,v $
# $Revision: 1.4 $
# $Author: blanch $ 
# $Date: 2003-10-03 11:18:16 $
#
##################################################################
# @maintitle

# @code

INCLUDEMK = config.mk.${OSTYPE}
include ${INCLUDEMK}
PROGRAM = starrespo

# @endcode

# @code 

# common flags
INCLUDES = -I${INCLUDE}      \
	-I${INCLUDE_COR}  \
	-I${INCLUDE_MC}   \
	-I${INCLUDE_EVITA}   \
	-I${INCLUDE_EVITA_MC}   \
	-I${INCLUDE_EVITA_RAW}   \
	-I${INCLUDE_EVITA_BASE}   \
	-I${INCLUDE_MARS_MGEOM}   \
	-I${INCLUDE_TRIGGER}   \
	-I${INCLUDE_FADC}   \
        -I${INCLUDE_ROOT} \
        -I${INCLUDE_CPLUS}

RANLIB  = -L${RANLIBDIR} -lranlib

# what is needed for ROOT is inside the config.mk... file


# special flags

osf_FORLIBS = -lUfor -lfor -lutil -lots -lm 
#linux_FORLIBS =  -lf2c -lm /usr/lib/libc.a
linux_FORLIBS =  -lm -ldl 
#linux_FORLIBS =  -lm -ldl -rdynamic
generic_FORLIBS = -lm 

FORLIBS = ${${SYSTEM}_FORLIBS}

# compilation and linking flags

CXXFLAGS  = -D__${SYSTEM}__ -D__STARRESPO__ ${INCLUDES} ${OPTIM} ${DEBUG}
CFLAGS    = ${CXXFLAGS}
FFLAGS    = ${CXXFLAGS}
LIBS      = ${RANLIB} ${ROOTLIBS} ${ROOTGLIBS} ${GLIBS} 

#
#  ----->>>   Compile files related to MARS with Makefiles in their
#	      directories.
#

#------------------------------------------------------------------------------

#.SILENT:

.SUFFIXES: .c .cc .cxx .C .c++ .h .hxx .H .h++ .o .so .f

SRCS = \
	${INCLUDE_TRIGGER}/MTrigger.cxx \
	${INCLUDE_TRIGGER}/MGTriggerSignal.cxx \
	${INCLUDE_FADC}/MFadc.cxx \
	${INCLUDE_FADC}/MGFadcSignal.cxx \
	MStarLight.cxx \
	srreadparam.cxx \
	starresponse.cxx   

HEADERS = \
	MTRigger.hxx \
	MGTRiggerSignal.hxx \
	MFadc.hxx \
	MGFadcSignal.hxx \
	MStarLight.hxx \
	srreadparam.h \
	starresponse.hxx

OBJS = \
	${INCLUDE_TRIGGER}/MTrigger.o \
	${INCLUDE_TRIGGER}/MGTriggerSignal.o \
	${INCLUDE_FADC}/MFadc.o \
	${INCLUDE_FADC}/MGFadcSignal.o \
	MStarLight.o \
	srreadparam.o \
	starresponse.o      

############################################################

all: $(PROGRAM) 
	@echo " Done. "
	@echo " "

$(PROGRAM): $(OBJS)
	@echo " Linking $@ ..."
	$(CXX) $(CXXFLAGS) $(OBJS) $(LIBS) -o $@

depend:
	@makedepend $(SRCS) $(INCLUDES) -fMakefile 2> kk.kk ; cat kk.kk

.cxx.o:	
	@echo "Compiling " $<
	$(CXX) $(CXXFLAGS) -c $< -o $@

.cc.o:	
	@echo "Compiling " $<
	$(CXX) $(CXXFLAGS) -c $< -o $@

.c.o:	
	@echo "Compiling " $<
	$(CC) $(CFLAGS) -c $< -o $@

lclean:
	@echo "Cleanning..."
	@rm -f *.o core 

clean:  rmcint rmobjs
	@echo "Cleanning...done"

mrproper: clean 
	@echo "Mr.Proper in action . . ."
	@rm -f $(PROGRAM)

listsrc:
	@ls -m $(SRCS) $(HEADERS) | sed 's/,//g'

redo: clean all

cflags: 
	@echo $(INCLUDES) $(CXXFLAGS)

#
# The cleaning facility
#

rmcint:	
	@echo " Removing cint-stuff..."
	@rm -f *Cint.*

rmlib:	
	@echo " Removing libraries..."
	@echo " "
	@rm -f lib/lib*.a lib*.a

rmobjs:	
	@echo " Removing object files..."
	@rm -f *.o ../*/*.o

rmcore:	
	@echo " Removing core files..."
	@rm -f core*

rmbin:	
	@echo " Removing binary files..."
	@rm -f $(PROGRAM) lib/$(SOLIB) so_locations

rmbak:
	@echo " Removing backup files..."
	@rm -f *~ kk.kk *.bak

# @endcode

# DO NOT DELETE THIS LINE -- make depend depends on it.


../include-MFadc/MFadc.c.o: ../include-MFadc/MFadc.hxx
../include-MFadc/MFadc.c.o: ../include-MFadc/MGFadcSignal.hxx
../include-MFadc/MFadc.c.o: /cern/root/root/include/Buttons.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/Bytes.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/Byteswap.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/DllImport.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/G__ci.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/Gtypes.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/GuiTypes.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/Htypes.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/Property.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/RConfig.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/RVersion.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/Rtypes.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TApplication.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TApplicationImp.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TArray.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TArrayC.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TArrayD.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TArrayF.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TArrayS.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TAttAxis.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TAttCanvas.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TAttFill.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TAttLine.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TAttMarker.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TAttPad.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TAttText.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TAxis.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TBuffer.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TCanvas.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TCanvasImp.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TClass.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TCollection.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TDatime.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TDictionary.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TDirectory.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TEnv.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGButton.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGCanvas.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGClient.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGComboBox.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGDimension.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGDoubleSlider.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGFileDialog.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGFrame.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGGC.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGIcon.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGLabel.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGLayout.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGListBox.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGMenu.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGMsgBox.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGObject.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGPicture.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGScrollBar.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGSlider.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGString.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGTab.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGTextBuffer.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGTextEntry.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGWidget.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TGWindow.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TH1.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TH2.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/THashList.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TInetAddress.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TIterator.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TList.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TMath.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TNamed.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TObjArray.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TObject.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TPad.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TQObject.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TROOT.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TRandom.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TRefCnt.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TRootEmbeddedCanvas.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TSeqCollection.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TStorage.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TString.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TSysEvtHandler.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TSystem.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TTime.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TTimer.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TVirtualHistPainter.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TVirtualPad.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/TVirtualX.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/Varargs.h
../include-MFadc/MFadc.c.o: /cern/root/root/include/WidgetMessageTypes.h
../include-MFadc/MFadc.c.o: /usr/include/_G_config.h /usr/include/alloca.h
../include-MFadc/MFadc.c.o: /usr/include/asm/sigcontext.h
../include-MFadc/MFadc.c.o: /usr/include/assert.h /usr/include/bits/confname.h
../include-MFadc/MFadc.c.o: /usr/include/bits/endian.h
../include-MFadc/MFadc.c.o: /usr/include/bits/environments.h
../include-MFadc/MFadc.c.o: /usr/include/bits/fcntl.h
../include-MFadc/MFadc.c.o: /usr/include/bits/huge_val.h
../include-MFadc/MFadc.c.o: /usr/include/bits/local_lim.h
../include-MFadc/MFadc.c.o: /usr/include/bits/mathcalls.h
../include-MFadc/MFadc.c.o: /usr/include/bits/mathdef.h
../include-MFadc/MFadc.c.o: /usr/include/bits/nan.h
../include-MFadc/MFadc.c.o: /usr/include/bits/posix1_lim.h
../include-MFadc/MFadc.c.o: /usr/include/bits/posix2_lim.h
../include-MFadc/MFadc.c.o: /usr/include/bits/posix_opt.h
../include-MFadc/MFadc.c.o: /usr/include/bits/pthreadtypes.h
../include-MFadc/MFadc.c.o: /usr/include/bits/sched.h
../include-MFadc/MFadc.c.o: /usr/include/bits/select.h
../include-MFadc/MFadc.c.o: /usr/include/bits/setjmp.h
../include-MFadc/MFadc.c.o: /usr/include/bits/sigaction.h
../include-MFadc/MFadc.c.o: /usr/include/bits/sigcontext.h
../include-MFadc/MFadc.c.o: /usr/include/bits/siginfo.h
../include-MFadc/MFadc.c.o: /usr/include/bits/signum.h
../include-MFadc/MFadc.c.o: /usr/include/bits/sigset.h
../include-MFadc/MFadc.c.o: /usr/include/bits/sigstack.h
../include-MFadc/MFadc.c.o: /usr/include/bits/sigthread.h
../include-MFadc/MFadc.c.o: /usr/include/bits/stat.h
../include-MFadc/MFadc.c.o: /usr/include/bits/stdio_lim.h
../include-MFadc/MFadc.c.o: /usr/include/bits/time.h /usr/include/bits/types.h
../include-MFadc/MFadc.c.o: /usr/include/bits/waitflags.h
../include-MFadc/MFadc.c.o: /usr/include/bits/waitstatus.h
../include-MFadc/MFadc.c.o: /usr/include/bits/wchar.h
../include-MFadc/MFadc.c.o: /usr/include/bits/wordsize.h
../include-MFadc/MFadc.c.o: /usr/include/bits/xopen_lim.h /usr/include/ctype.h
../include-MFadc/MFadc.c.o: /usr/include/endian.h /usr/include/fcntl.h
../include-MFadc/MFadc.c.o: /usr/include/features.h /usr/include/g++/iosfwd
../include-MFadc/MFadc.c.o: /usr/include/g++/iostream
../include-MFadc/MFadc.c.o: /usr/include/g++/iostream.h
../include-MFadc/MFadc.c.o: /usr/include/g++/stream.h
../include-MFadc/MFadc.c.o: /usr/include/g++/streambuf.h /usr/include/gconv.h
../include-MFadc/MFadc.c.o: /usr/include/getopt.h /usr/include/gnu/stubs.h
../include-MFadc/MFadc.c.o: /usr/include/libio.h /usr/include/limits.h
../include-MFadc/MFadc.c.o: /usr/include/linux/limits.h /usr/include/math.h
../include-MFadc/MFadc.c.o: /usr/include/setjmp.h /usr/include/signal.h
../include-MFadc/MFadc.c.o: /usr/include/stdio.h /usr/include/stdlib.h
../include-MFadc/MFadc.c.o: /usr/include/string.h /usr/include/sys/cdefs.h
../include-MFadc/MFadc.c.o: /usr/include/sys/select.h /usr/include/sys/stat.h
../include-MFadc/MFadc.c.o: /usr/include/sys/sysmacros.h
../include-MFadc/MFadc.c.o: /usr/include/sys/types.h
../include-MFadc/MFadc.c.o: /usr/include/sys/ucontext.h /usr/include/time.h
../include-MFadc/MFadc.c.o: /usr/include/ucontext.h /usr/include/unistd.h
../include-MFadc/MFadc.c.o: /usr/include/wchar.h /usr/include/xlocale.h
../include-MFadc/MFadc.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/float.h
../include-MFadc/MFadc.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/limits.h
../include-MFadc/MFadc.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stdarg.h
../include-MFadc/MFadc.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stddef.h
../include-MFadc/MFadc.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/syslimits.h
../include-MFadc/MGFadcSignal.c.o: ../include-MFadc/MGFadcSignal.hxx
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/Buttons.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/Bytes.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/Byteswap.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/DllImport.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/G__ci.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/Gtypes.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/GuiTypes.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/Htypes.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/Property.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/RConfig.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/RVersion.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/Rtypes.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TApplication.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TApplicationImp.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TArray.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TArrayC.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TArrayD.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TArrayF.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TArrayS.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TAttAxis.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TAttCanvas.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TAttFill.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TAttLine.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TAttMarker.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TAttPad.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TAttText.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TAxis.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TBox.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TBuffer.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TCanvas.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TCanvasImp.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TClass.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TCollection.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TDatime.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TDictionary.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TDirectory.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TEnv.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGButton.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGCanvas.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGClient.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGComboBox.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGDimension.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGDoubleSlider.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGFileDialog.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGFrame.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGGC.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGIcon.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGLabel.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGLayout.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGListBox.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGMenu.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGMsgBox.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGObject.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGPicture.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGScrollBar.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGSlider.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGString.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGTab.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGTextBuffer.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGTextEntry.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGWidget.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TGWindow.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TH1.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TH2.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/THashList.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TInetAddress.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TIterator.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TLine.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TList.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TMath.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TNamed.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TObjArray.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TObject.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TPad.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TPave.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TPaveText.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TPavesText.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TQObject.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TROOT.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TRandom.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TRefCnt.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TRootEmbeddedCanvas.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TSeqCollection.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TStorage.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TString.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TSysEvtHandler.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TSystem.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TText.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TTime.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TTimer.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TVirtualHistPainter.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TVirtualPad.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/TVirtualX.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/Varargs.h
../include-MFadc/MGFadcSignal.c.o: /cern/root/root/include/WidgetMessageTypes.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/_G_config.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/alloca.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/asm/sigcontext.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/assert.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/confname.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/endian.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/environments.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/fcntl.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/huge_val.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/local_lim.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/mathcalls.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/mathdef.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/nan.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/posix1_lim.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/posix2_lim.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/posix_opt.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/pthreadtypes.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/sched.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/select.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/setjmp.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/sigaction.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/sigcontext.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/siginfo.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/signum.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/sigset.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/sigstack.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/sigthread.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/stat.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/stdio_lim.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/time.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/types.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/waitflags.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/waitstatus.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/wchar.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/wordsize.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/bits/xopen_lim.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/ctype.h /usr/include/endian.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/fcntl.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/features.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/g++/iosfwd
../include-MFadc/MGFadcSignal.c.o: /usr/include/g++/iostream
../include-MFadc/MGFadcSignal.c.o: /usr/include/g++/iostream.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/g++/streambuf.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/gconv.h /usr/include/getopt.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/gnu/stubs.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/libio.h /usr/include/limits.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/linux/limits.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/math.h /usr/include/setjmp.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/signal.h /usr/include/stdio.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/stdlib.h /usr/include/string.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/sys/cdefs.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/sys/select.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/sys/stat.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/sys/sysmacros.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/sys/types.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/sys/ucontext.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/time.h /usr/include/ucontext.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/unistd.h /usr/include/wchar.h
../include-MFadc/MGFadcSignal.c.o: /usr/include/xlocale.h
../include-MFadc/MGFadcSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/float.h
../include-MFadc/MGFadcSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/limits.h
../include-MFadc/MGFadcSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stdarg.h
../include-MFadc/MGFadcSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stddef.h
../include-MFadc/MGFadcSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/syslimits.h
../include-MTrigger/MGTriggerSignal.c.o: ../include-MTrigger/MGTriggerSignal.hxx
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/Buttons.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/Bytes.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/Byteswap.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/DllImport.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/G__ci.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/Gtypes.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/GuiTypes.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/Htypes.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/Property.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/RConfig.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/RVersion.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/Rtypes.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TApplication.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TApplicationImp.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TArray.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TArrayC.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TArrayD.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TArrayF.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TArrayS.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TAttAxis.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TAttCanvas.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TAttFill.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TAttLine.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TAttMarker.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TAttPad.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TAttText.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TAxis.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TBox.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TBuffer.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TCanvas.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TCanvasImp.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TClass.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TCollection.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TDatime.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TDictionary.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TDirectory.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TEnv.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGButton.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGCanvas.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGClient.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGComboBox.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGDimension.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGDoubleSlider.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGFileDialog.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGFrame.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGGC.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGIcon.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGLabel.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGLayout.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGListBox.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGMenu.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGMsgBox.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGObject.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGPicture.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGScrollBar.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGSlider.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGString.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGTab.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGTextBuffer.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGTextEntry.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGWidget.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TGWindow.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TH1.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TH2.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/THashList.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TInetAddress.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TIterator.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TLine.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TList.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TMath.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TNamed.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TObjArray.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TObject.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TPad.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TPave.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TPaveText.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TPavesText.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TQObject.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TROOT.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TRandom.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TRefCnt.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TRootEmbeddedCanvas.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TSeqCollection.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TStorage.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TString.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TSysEvtHandler.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TSystem.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TText.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TTime.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TTimer.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TVirtualHistPainter.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TVirtualPad.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/TVirtualX.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/Varargs.h
../include-MTrigger/MGTriggerSignal.c.o: /cern/root/root/include/WidgetMessageTypes.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/_G_config.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/alloca.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/asm/sigcontext.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/assert.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/confname.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/endian.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/environments.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/fcntl.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/huge_val.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/local_lim.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/mathcalls.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/mathdef.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/nan.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/posix1_lim.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/posix2_lim.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/posix_opt.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/pthreadtypes.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/sched.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/select.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/setjmp.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/sigaction.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/sigcontext.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/siginfo.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/signum.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/sigset.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/sigstack.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/sigthread.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/stat.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/stdio_lim.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/time.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/types.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/waitflags.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/waitstatus.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/wchar.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/wordsize.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/bits/xopen_lim.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/ctype.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/endian.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/fcntl.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/features.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/g++/iosfwd
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/g++/iostream
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/g++/iostream.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/g++/streambuf.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/gconv.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/getopt.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/gnu/stubs.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/libio.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/limits.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/linux/limits.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/math.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/setjmp.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/signal.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/stdio.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/stdlib.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/string.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/sys/cdefs.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/sys/select.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/sys/stat.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/sys/sysmacros.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/sys/types.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/sys/ucontext.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/time.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/ucontext.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/unistd.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/wchar.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/include/xlocale.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/float.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/limits.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stdarg.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stddef.h
../include-MTrigger/MGTriggerSignal.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/syslimits.h
../include-MTrigger/MTrigger.c.o: ../include-MTrigger/MGTriggerSignal.hxx
../include-MTrigger/MTrigger.c.o: ../include-MTrigger/MTrigger.hxx
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/Buttons.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/Bytes.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/Byteswap.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/DllImport.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/G__ci.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/Gtypes.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/GuiTypes.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/Htypes.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/Property.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/RConfig.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/RVersion.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/Rtypes.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TApplication.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TApplicationImp.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TArray.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TArrayC.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TArrayD.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TArrayF.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TArrayS.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TAttAxis.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TAttCanvas.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TAttFill.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TAttLine.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TAttMarker.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TAttPad.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TAttText.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TAxis.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TBuffer.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TCache.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TCanvas.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TCanvasImp.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TClass.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TCollection.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TDatime.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TDictionary.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TDirectory.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TEnv.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TFile.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGButton.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGCanvas.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGClient.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGComboBox.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGDimension.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGDoubleSlider.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGFileDialog.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGFrame.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGGC.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGIcon.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGLabel.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGLayout.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGListBox.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGMenu.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGMsgBox.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGObject.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGPicture.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGScrollBar.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGSlider.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGString.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGTab.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGTextBuffer.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGTextEntry.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGWidget.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TGWindow.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TH1.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TH2.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/THashList.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TInetAddress.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TIterator.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TList.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TMath.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TNamed.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TObjArray.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TObject.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TPad.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TQObject.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TROOT.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TRandom.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TRefCnt.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TRootEmbeddedCanvas.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TSeqCollection.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TStorage.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TString.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TSysEvtHandler.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TSystem.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TTime.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TTimer.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TVirtualHistPainter.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TVirtualPad.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/TVirtualX.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/Varargs.h
../include-MTrigger/MTrigger.c.o: /cern/root/root/include/WidgetMessageTypes.h
../include-MTrigger/MTrigger.c.o: /usr/include/_G_config.h
../include-MTrigger/MTrigger.c.o: /usr/include/alloca.h
../include-MTrigger/MTrigger.c.o: /usr/include/asm/sigcontext.h
../include-MTrigger/MTrigger.c.o: /usr/include/assert.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/confname.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/endian.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/environments.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/fcntl.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/huge_val.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/local_lim.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/mathcalls.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/mathdef.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/nan.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/posix1_lim.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/posix2_lim.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/posix_opt.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/pthreadtypes.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/sched.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/select.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/setjmp.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/sigaction.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/sigcontext.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/siginfo.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/signum.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/sigset.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/sigstack.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/sigthread.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/stat.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/stdio_lim.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/time.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/types.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/waitflags.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/waitstatus.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/wchar.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/wordsize.h
../include-MTrigger/MTrigger.c.o: /usr/include/bits/xopen_lim.h
../include-MTrigger/MTrigger.c.o: /usr/include/ctype.h /usr/include/endian.h
../include-MTrigger/MTrigger.c.o: /usr/include/fcntl.h /usr/include/features.h
../include-MTrigger/MTrigger.c.o: /usr/include/g++/iosfwd
../include-MTrigger/MTrigger.c.o: /usr/include/g++/iostream
../include-MTrigger/MTrigger.c.o: /usr/include/g++/iostream.h
../include-MTrigger/MTrigger.c.o: /usr/include/g++/streambuf.h
../include-MTrigger/MTrigger.c.o: /usr/include/gconv.h /usr/include/getopt.h
../include-MTrigger/MTrigger.c.o: /usr/include/gnu/stubs.h
../include-MTrigger/MTrigger.c.o: /usr/include/libio.h /usr/include/limits.h
../include-MTrigger/MTrigger.c.o: /usr/include/linux/limits.h
../include-MTrigger/MTrigger.c.o: /usr/include/math.h /usr/include/setjmp.h
../include-MTrigger/MTrigger.c.o: /usr/include/signal.h /usr/include/stdio.h
../include-MTrigger/MTrigger.c.o: /usr/include/stdlib.h /usr/include/string.h
../include-MTrigger/MTrigger.c.o: /usr/include/sys/cdefs.h
../include-MTrigger/MTrigger.c.o: /usr/include/sys/select.h
../include-MTrigger/MTrigger.c.o: /usr/include/sys/stat.h
../include-MTrigger/MTrigger.c.o: /usr/include/sys/sysmacros.h
../include-MTrigger/MTrigger.c.o: /usr/include/sys/types.h
../include-MTrigger/MTrigger.c.o: /usr/include/sys/ucontext.h
../include-MTrigger/MTrigger.c.o: /usr/include/time.h /usr/include/ucontext.h
../include-MTrigger/MTrigger.c.o: /usr/include/unistd.h /usr/include/wchar.h
../include-MTrigger/MTrigger.c.o: /usr/include/xlocale.h
../include-MTrigger/MTrigger.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/float.h
../include-MTrigger/MTrigger.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/limits.h
../include-MTrigger/MTrigger.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stdarg.h
../include-MTrigger/MTrigger.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stddef.h
../include-MTrigger/MTrigger.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/syslimits.h
MStarLight.c.o: /cern/root/root/include/Bytes.h
MStarLight.c.o: /cern/root/root/include/Byteswap.h
MStarLight.c.o: /cern/root/root/include/DllImport.h
MStarLight.c.o: /cern/root/root/include/Gtypes.h
MStarLight.c.o: /cern/root/root/include/Htypes.h
MStarLight.c.o: /cern/root/root/include/Property.h
MStarLight.c.o: /cern/root/root/include/RConfig.h
MStarLight.c.o: /cern/root/root/include/RVersion.h
MStarLight.c.o: /cern/root/root/include/Rtypes.h
MStarLight.c.o: /cern/root/root/include/TArray.h
MStarLight.c.o: /cern/root/root/include/TArrayC.h
MStarLight.c.o: /cern/root/root/include/TArrayD.h
MStarLight.c.o: /cern/root/root/include/TArrayF.h
MStarLight.c.o: /cern/root/root/include/TArrayS.h
MStarLight.c.o: /cern/root/root/include/TAttAxis.h
MStarLight.c.o: /cern/root/root/include/TAttFill.h
MStarLight.c.o: /cern/root/root/include/TAttLine.h
MStarLight.c.o: /cern/root/root/include/TAttMarker.h
MStarLight.c.o: /cern/root/root/include/TAxis.h
MStarLight.c.o: /cern/root/root/include/TBuffer.h
MStarLight.c.o: /cern/root/root/include/TCache.h
MStarLight.c.o: /cern/root/root/include/TClass.h
MStarLight.c.o: /cern/root/root/include/TCollection.h
MStarLight.c.o: /cern/root/root/include/TDatime.h
MStarLight.c.o: /cern/root/root/include/TDictionary.h
MStarLight.c.o: /cern/root/root/include/TDirectory.h
MStarLight.c.o: /cern/root/root/include/TFile.h /cern/root/root/include/TH1.h
MStarLight.c.o: /cern/root/root/include/THashList.h
MStarLight.c.o: /cern/root/root/include/TIterator.h
MStarLight.c.o: /cern/root/root/include/TList.h
MStarLight.c.o: /cern/root/root/include/TMath.h
MStarLight.c.o: /cern/root/root/include/TNamed.h
MStarLight.c.o: /cern/root/root/include/TObject.h
MStarLight.c.o: /cern/root/root/include/TROOT.h
MStarLight.c.o: /cern/root/root/include/TRandom.h
MStarLight.c.o: /cern/root/root/include/TRandom2.h
MStarLight.c.o: /cern/root/root/include/TRefCnt.h
MStarLight.c.o: /cern/root/root/include/TSeqCollection.h
MStarLight.c.o: /cern/root/root/include/TStorage.h
MStarLight.c.o: /cern/root/root/include/TString.h
MStarLight.c.o: /cern/root/root/include/TVirtualHistPainter.h
MStarLight.c.o: /cern/root/root/include/Varargs.h /usr/include/_G_config.h
MStarLight.c.o: /usr/include/alloca.h /usr/include/bits/endian.h
MStarLight.c.o: /usr/include/bits/huge_val.h /usr/include/bits/mathcalls.h
MStarLight.c.o: /usr/include/bits/mathdef.h /usr/include/bits/nan.h
MStarLight.c.o: /usr/include/bits/pthreadtypes.h /usr/include/bits/sched.h
MStarLight.c.o: /usr/include/bits/select.h /usr/include/bits/sigset.h
MStarLight.c.o: /usr/include/bits/stdio_lim.h /usr/include/bits/time.h
MStarLight.c.o: /usr/include/bits/types.h /usr/include/bits/waitflags.h
MStarLight.c.o: /usr/include/bits/waitstatus.h /usr/include/bits/wchar.h
MStarLight.c.o: /usr/include/endian.h /usr/include/features.h
MStarLight.c.o: /usr/include/g++/fstream.h /usr/include/g++/iosfwd
MStarLight.c.o: /usr/include/g++/iostream.h /usr/include/g++/streambuf.h
MStarLight.c.o: /usr/include/gconv.h /usr/include/gnu/stubs.h
MStarLight.c.o: /usr/include/libio.h /usr/include/math.h /usr/include/stdio.h
MStarLight.c.o: /usr/include/stdlib.h /usr/include/string.h
MStarLight.c.o: /usr/include/sys/cdefs.h /usr/include/sys/select.h
MStarLight.c.o: /usr/include/sys/sysmacros.h /usr/include/sys/types.h
MStarLight.c.o: /usr/include/time.h /usr/include/wchar.h
MStarLight.c.o: /usr/include/xlocale.h
MStarLight.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/float.h
MStarLight.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stdarg.h
MStarLight.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stddef.h
MStarLight.c.o: MStarLight.hxx
srreadparam.c.o: ../../../include-Classes/MMcFormat/MFadcDefine.h
srreadparam.c.o: ../../../include-Classes/MMcFormat/MTriggerDefine.h
srreadparam.c.o: ../include-GENERAL/jcdebug.h ../include-GENERAL/jcmacros.h
srreadparam.c.o: /usr/include/_G_config.h /usr/include/alloca.h
srreadparam.c.o: /usr/include/bits/endian.h /usr/include/bits/huge_val.h
srreadparam.c.o: /usr/include/bits/mathcalls.h /usr/include/bits/mathdef.h
srreadparam.c.o: /usr/include/bits/nan.h /usr/include/bits/pthreadtypes.h
srreadparam.c.o: /usr/include/bits/sched.h /usr/include/bits/select.h
srreadparam.c.o: /usr/include/bits/sigset.h /usr/include/bits/stdio_lim.h
srreadparam.c.o: /usr/include/bits/time.h /usr/include/bits/types.h
srreadparam.c.o: /usr/include/bits/waitflags.h /usr/include/bits/waitstatus.h
srreadparam.c.o: /usr/include/bits/wchar.h /usr/include/endian.h
srreadparam.c.o: /usr/include/features.h /usr/include/g++/fstream.h
srreadparam.c.o: /usr/include/g++/iostream.h /usr/include/g++/streambuf.h
srreadparam.c.o: /usr/include/gconv.h /usr/include/gnu/stubs.h
srreadparam.c.o: /usr/include/libio.h /usr/include/math.h /usr/include/stdio.h
srreadparam.c.o: /usr/include/stdlib.h /usr/include/string.h
srreadparam.c.o: /usr/include/sys/cdefs.h /usr/include/sys/select.h
srreadparam.c.o: /usr/include/sys/sysmacros.h /usr/include/sys/types.h
srreadparam.c.o: /usr/include/time.h /usr/include/wchar.h
srreadparam.c.o: /usr/include/xlocale.h
srreadparam.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/float.h
srreadparam.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stdarg.h
srreadparam.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stddef.h
srreadparam.c.o: srreadparam.h
starresponse.c.o: ../../../include-Classes/MBase/MAGIC.h
starresponse.c.o: ../../../include-Classes/MBase/MLog.h
starresponse.c.o: ../../../include-Classes/MBase/MParContainer.h
starresponse.c.o: ../../../include-Classes/MMcFormat/MFadcDefine.h
starresponse.c.o: ../../../include-Classes/MMcFormat/MMcEvt.hxx
starresponse.c.o: ../../../include-Classes/MMcFormat/MTriggerDefine.h
starresponse.c.o: ../../../include-Classes/MMcFormat/Mdefine.h
starresponse.c.o: ../../../include-Classes/mgeom/MGeomCam.h
starresponse.c.o: ../include-GENERAL/jcdebug.h ../include-GENERAL/jcmacros.h
starresponse.c.o: ../include-MFadc/MFadc.hxx ../include-MTrigger/MTrigger.hxx
starresponse.c.o: /cern/root/root/include/Bytes.h
starresponse.c.o: /cern/root/root/include/Byteswap.h
starresponse.c.o: /cern/root/root/include/DllImport.h
starresponse.c.o: /cern/root/root/include/Gtypes.h
starresponse.c.o: /cern/root/root/include/Htypes.h
starresponse.c.o: /cern/root/root/include/Property.h
starresponse.c.o: /cern/root/root/include/RConfig.h
starresponse.c.o: /cern/root/root/include/RVersion.h
starresponse.c.o: /cern/root/root/include/Rtypes.h
starresponse.c.o: /cern/root/root/include/TArray.h
starresponse.c.o: /cern/root/root/include/TArrayC.h
starresponse.c.o: /cern/root/root/include/TArrayD.h
starresponse.c.o: /cern/root/root/include/TArrayF.h
starresponse.c.o: /cern/root/root/include/TArrayS.h
starresponse.c.o: /cern/root/root/include/TAttAxis.h
starresponse.c.o: /cern/root/root/include/TAttFill.h
starresponse.c.o: /cern/root/root/include/TAttLine.h
starresponse.c.o: /cern/root/root/include/TAttMarker.h
starresponse.c.o: /cern/root/root/include/TAxis.h
starresponse.c.o: /cern/root/root/include/TBuffer.h
starresponse.c.o: /cern/root/root/include/TCache.h
starresponse.c.o: /cern/root/root/include/TClass.h
starresponse.c.o: /cern/root/root/include/TCollection.h
starresponse.c.o: /cern/root/root/include/TDatime.h
starresponse.c.o: /cern/root/root/include/TDictionary.h
starresponse.c.o: /cern/root/root/include/TDirectory.h
starresponse.c.o: /cern/root/root/include/TFile.h
starresponse.c.o: /cern/root/root/include/TH1.h
starresponse.c.o: /cern/root/root/include/THashList.h
starresponse.c.o: /cern/root/root/include/TIterator.h
starresponse.c.o: /cern/root/root/include/TList.h
starresponse.c.o: /cern/root/root/include/TMath.h
starresponse.c.o: /cern/root/root/include/TNamed.h
starresponse.c.o: /cern/root/root/include/TObjArray.h
starresponse.c.o: /cern/root/root/include/TObject.h
starresponse.c.o: /cern/root/root/include/TROOT.h
starresponse.c.o: /cern/root/root/include/TRandom.h
starresponse.c.o: /cern/root/root/include/TRandom2.h
starresponse.c.o: /cern/root/root/include/TRefCnt.h
starresponse.c.o: /cern/root/root/include/TSeqCollection.h
starresponse.c.o: /cern/root/root/include/TStorage.h
starresponse.c.o: /cern/root/root/include/TString.h
starresponse.c.o: /cern/root/root/include/TVirtualHistPainter.h
starresponse.c.o: /cern/root/root/include/Varargs.h /usr/include/_G_config.h
starresponse.c.o: /usr/include/alloca.h /usr/include/bits/endian.h
starresponse.c.o: /usr/include/bits/huge_val.h /usr/include/bits/mathcalls.h
starresponse.c.o: /usr/include/bits/mathdef.h /usr/include/bits/nan.h
starresponse.c.o: /usr/include/bits/pthreadtypes.h /usr/include/bits/sched.h
starresponse.c.o: /usr/include/bits/select.h /usr/include/bits/sigset.h
starresponse.c.o: /usr/include/bits/stdio_lim.h /usr/include/bits/time.h
starresponse.c.o: /usr/include/bits/types.h /usr/include/bits/waitflags.h
starresponse.c.o: /usr/include/bits/waitstatus.h /usr/include/bits/wchar.h
starresponse.c.o: /usr/include/endian.h /usr/include/features.h
starresponse.c.o: /usr/include/g++/fstream.h /usr/include/g++/iosfwd
starresponse.c.o: /usr/include/g++/iostream /usr/include/g++/iostream.h
starresponse.c.o: /usr/include/g++/stream.h /usr/include/g++/streambuf.h
starresponse.c.o: /usr/include/gconv.h /usr/include/gnu/stubs.h
starresponse.c.o: /usr/include/libio.h /usr/include/math.h
starresponse.c.o: /usr/include/stdio.h /usr/include/stdlib.h
starresponse.c.o: /usr/include/string.h /usr/include/sys/cdefs.h
starresponse.c.o: /usr/include/sys/select.h /usr/include/sys/sysmacros.h
starresponse.c.o: /usr/include/sys/types.h /usr/include/time.h
starresponse.c.o: /usr/include/wchar.h /usr/include/xlocale.h
starresponse.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/float.h
starresponse.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stdarg.h
starresponse.c.o: /usr/lib/gcc-lib/i486-suse-linux/2.95.3/include/stddef.h
starresponse.c.o: MStarLight.hxx srreadparam.h starresponse.hxx
